.view-mode--teaser {
  background-color: #f2f4fc;
  margin-bottom: 5%;
  border-top: 3px solid #002ac2;
  padding: calc(1.325rem + 0.9vw);
  border-radius: unset;
}
@media (min-width: 1200px) {
  .view-mode--teaser {
    padding: 2rem;
  }
}
.view-mode--teaser:hover {
  --base-link-color-rgb: inherit;
  opacity: 0.7;
}
.view-mode--teaser > figure {
  height: 100%;
}
.view-mode--teaser .card-body {
  --base-card-spacer-y: 0;
  --base-card-spacer-x: 0;
  display: flex;
  flex-direction: column;
  height: 100%;
}
